CVE-2002-1804

2002-12-31T00:00:00
ID CVE-2002-1804
Type cve
Reporter NVD
Modified 2008-09-05T16:31:33

Description

Cross-site scripting (XSS) vulnerability in NPDS 4.8 allows remote attackers to inject arbitrary web script or HTML via Javascript in an IMG tag.